.contact, .shadowbox {direction:ltr !important;}
.contact span {direction:rtl;width:55px;}
.containerHP {direction:rtl;}

.tripSearch {direction:rtl;}

/*.f_slider{margin:0px -40px 0px 0px;}*/

ul.pagination li {	margin:5px 0px 0px 0px;}


.facebooklook .w_place {height:213px;}

.parafix p {display:inline}